<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Granjinhos, Braga</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria <br></br><strong>Local: </strong> Braga ,  S. Lï¿½zaro , <span>,  030342 </span><br></br><span><strong>Latitude: </strong> 508,8 </span><span>, <strong>Longitude: </strong> 175,8 </span><span>, <strong>Altitude: </strong> 180m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Necrï¿½pole
         		</span><br></br><br></br><span><strong>DESARQ: </strong>Em 1993, durante as escavaï¿½ï¿½es de emergï¿½ncia, realizadas nos Granjinhos, em
         Braga, no ï¿½mbito do projecto "Salvamento de Bracara Augusta", foram
         encontrados quatro recipientes subcilï¿½ndricos, de fabrico manual com bases
         de fundo plano. As pastas arenosas, grosseiras e de cor acastanhada
         apresentam superfï¿½cies alisadas. As condiï¿½ï¿½es de jazida deste espï¿½lio
         permitiram pï¿½r a hipï¿½tese de estarmos face a um achado isolado e fora de
         qualquer contexto domï¿½stico.
         Anï¿½lises de material orgï¿½nico, em associaï¿½ï¿½o com estes vasos e no seu
         interior, indicaram percentagens muito altas de fï¿½sforo, o que sugere uma
         funcionalidade sepulcral dos mesmos. Admitimos, assim, estar perante uma
         manifestaï¿½ï¿½o de enterramento, associada ao ritual de incineraï¿½ï¿½o e,
         localizada, aparentemente, fora de qualquer contexto habitacional, mas
         eventualmente relacionï¿½vel com o povoado da Idade do Bronze que existiria no
         Alto da Cividade.
         Genericamente, podemos datar estes recipientes da Idade do Bronze, mas uma
         cronologia mais fina ï¿½ problemï¿½tica. Os paralelos formais para estes vasos,
         bem como o ritual a eles associado, permitem inseri-los, hipoteticamente,
         entre os meados do IIï¿½ e o inï¿½cio do Iï¿½ milï¿½nio a.C.. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Necrï¿½pole de Idade do Bronze.</span><br></br><br></br><span><strong>DEPOSI: </strong>Museu D. Diogo de Sousa, Braga. Nï¿½meros de inventï¿½rio - 296 a 299. </span><br></br><br></br><br></br><span><strong>AUTOR: </strong> Ana M. S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>